
body, form    { font-size: 8pt; margin: 0 }
p { font-size: 9pt; font-style: inherit; padding-right: 5px; padding-bottom: 2px; padding-left: 5px }
a   { color: #00008b; font-weight: bolder; text-decoration: none }
a:hover  { color: #8b0000; text-decoration: underline }
body   { font-size: 8pt; font-family: Verdana, Arial, sans-serif; font-style: normal }
table { font-style: normal; font-size: 7.5pt; font-family: Verdana, Arial, sans-serif }
li { margin-left: 0px; padding-top: 2px; padding-bottom: 1px }
ul { margin-left: 16px; padding-left: 0px }
.heading      { color: #00f; font-weight: 900; font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-top: 4pt; padding-bottom: 4pt }
.headingSub { color: black; font-weight: bolder; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-right: 8pt; padding-bottom: 8pt; padding-left: 5pt }
.headingSubSub   { color: #2e2e2e; font-weight: bolder; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-right: 8pt }
.copy    { color: black; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-right: 8pt; padding-bottom: 8pt; padding-left: 5pt }
.tableHeading   { color: white; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #999; padding-right: 8pt; padding-bottom: 8pt; padding-left: 5pt }
.tableRowActive { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #999; padding-right: 8pt; padding-bottom: 8pt; padding-left: 5pt }
.tableRowInActive { color: #696969; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #999; padding-right: 8pt; padding-bottom: 8pt; padding-left: 5pt }
.content, .content p, .content td, .content div { font-family: Verdana, Arial, sans-serif; }
.content ul  { list-style-type: square }
.content ul a { color: #1a0066; text-decoration: none; font-weight: bold; }
.content ul a:hover { color: #f60; text-decoration: underline; }
.col  { font-size: 10px; font-family: Verdana, Arial, sans-serif }
.col2  { font-size: 10px; font-family: Verdana, Arial, sans-serif; margin-top: 10px; padding-left: 4px; border-left: 1px solid #808080 }
.col a { color: #1a0066; font-weight: bold; text-decoration: none }
.col a:hover  { color: #1a0066; text-decoration: underline }
.subhead { font-size: 12px; font-weight: bold; }
.subhead01 { font-size: 12px; }
.subhead02  { color: #ff6600; font-weight: bold; font-size: 12px }
.subhead03  { color: #ff6600; font-weight: bold; font-size: 17px }
.footer, .footer td      { color: #696969; font-size: 9.4px; font-family: Verdana, Arial, sans-serif; font-weight: bold; text-align: right; padding-top: 3px; padding-right: 10px }
.footer a   { color: #696969; font-weight: bold; text-decoration: none }
.footer a:hover { color: #808080; text-decoration: underline; }
.image { margin: 5px 10px 0px 5px }
.imageCaption   { color: #808080; font-style: italic; font-size: 8pt; font-family: "Times New Roman", Georgia, Times; margin: 5px 10px 0px 5px }
.snippet    { color: #666; font-size: 14pt; font-family: Arial, Helvetica, sans-serif; font-weight: 600; text-align: center; border-left: medium none }
.centerborder  { text-align: center; margin-right: 30px; margin-left: 30px }
